Linux Security Modules

Från Wikipedia
Hoppa till navigering Hoppa till sök

Linux Security Modules (ofta bara LSM) är den del i Linux som hanterar säkerhetsrelaterade tillämpningar. Den infördes som standard från version 2,6 av Linuxkärnan.

I sig självt har den ingen extra säkerhet men den ger kompatibilitet för att bygga in säkerhetsmoduler. Dess främsta syfte är att erbjuda support för moduler som hanterar åtkomstkontroll.[1]

LSM används bland annat av Smack, SELinux och AppArmor.

Referenser[redigera | redigera wikitext]